/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: bb
Version: 0.1
*/

/** Header **/
html body #header-outer[data-transparent-header="true"].transparent {
    border-bottom: 0!important;
}
#top .container .row {
    border-bottom: 1px solid rgba(255,255,255,0.25) !important;
}
header#top .sf-menu li ul li a {
    background-color: #fff!important;
    color: #8a8a8a !important;
}

/** Footer **/
body #footer-outer .widget h4 {
    font-family: 'Hind', sans-serif!important;
    font-weight: 600!important;
    color: #77c1d3 !important;
}


#footer-widgets .container .row .span_3:first-child:after {
    content: "";
    position: absolute !important;
    width: 1px;
    height: 176px;
    background: #d0d0d2;
    display: inline-block;
    right: 15px!important;
    top: 0!important;
    z-index: 9999;
    visibility: visible !important;
}


/* Misc */
.lighter {
    font-weight: 100!important;
}

.owl-theme .owl-dots .owl-dot.active span {
    transform: scale(2.5);
    -moz-transform: scale(2.5);
    -webkit-transform: scale(2.5);
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-bottom: 32px!important;
}
.owl-theme .owl-dots .owl-dot span {
    background: rgba(255,255,255,0.85);
}
.contacto-flotante {
    position: fixed;
    top: 20%;
    right: 0;
    background: #77c1d3!important;
    padding: 10px 5px 5px 20px;
    border-radius: 10px 0 0 10px;
}
.contacto-flotante a {
    color: #fff!important;
    writing-mode: vertical-rl;
    display: inline-block!important;
    padding: 15px 0 0 0;
}
.contacto-flotante img {
    margin-left: 6px;
    writing-mode: vertical-rl;
    display: inline-block!important;
    transform: rotate(180deg);
}
.page-header-bg-image:after {
    content: "";
    display: inline-block !important;
    position: relative;
    top: -400px;
    left: 0;
    width: 100%;
    height: 340px;
    background: url('https://www.agroservicioscapurro.cl/wp-content/uploads/2018/05/Forma-1-copia-2.png');
        background-repeat: repeat;
        background-size: auto auto;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 999;
    bottom: 0;
    margin-bottom: -400px;
}

.detalle-footer:after {
    content: "";
    display: inline-block !important;
    position: relative;
    top: -400px;
    left: 0;
    width: 100%;
    height: 380px;
    background: url('https://www.agroservicioscapurro.cl/wp-content/uploads/2018/05/Forma-1-copia-2.png');
        background-repeat: repeat;
        background-size: auto auto;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 999;
    bottom: 0;
    margin-bottom: -400px;
}


/** Btns **/
.nectar-button.medium.regular, .nectar-button.medium {
    border-radius: 30px !important;
    color: #333f50 !important;
    padding: 18px 40px;
}
.widget_text .nectar-button.medium {
    background-color: #fff!important;
}
.nectar-button.medium.regular span, .nectar-button.medium span {
    color: #333f50!important;
    font-family: 'Hind', sans-serif!important;
    font-weight: 700!important;
    letter-spacing: 0!important;
    font-size: 14px!important;
    line-height: 18px!important;
}

/** header **/
#text-2 p {
    text-align: right!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    color: #333f50!important
}

/** Inicio y Quiénes somos **/
.cuatro-icos .span_12 .vc_col-sm-3:after {
    content: "";
    position: relative!important;
    width: 1px;
    height: 55px;
    background: #cccfd3;
    display: inline-block;
    right: -5px!important;
    top: 50px!important;
    z-index: 9999;
    visibility: visible !important;
}
.cuatro-icos .span_12 .vc_col-sm-3:last-child:after {
    display: none!important;
}

/** quién somos **/
.quien-somos-detalle .wpb_text_column .wpb_wrapper:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 40px;
    background: #77c1d3!important;
    margin-right: 20px;
    float: left;
}
.quien-somos-detalle .wpb_text_column .wpb_wrapper > p {
    display: inline-block!important;
    float: left;
    width: 96%;
}

/** Menus interiores **/
.widget_nav_menu .widgettitle {
    padding: 22px 25px;
    background: #d35b33!important;
    font-family: 'Hind', sans-serif!important;
    font-weight: 600;
    font-size: 14px!important;
    line-height: 18px!important;
    color: #fff!important;
    margin-bottom: 0!important;
}
.vc_wp_custommenu.areas-verdes .widget_nav_menu .widgettitle{
    padding: 22px 25px;
    background: #497c48!important;
    font-family: 'Hind', sans-serif!important;
    font-weight: 600;
    font-size: 14px!important;
    line-height: 18px!important;
    color: #fff!important;
    margin-bottom: 0!important;
}
.vc_wp_custommenu.sist-riego .widget_nav_menu .widgettitle{
    padding: 22px 25px;
    background: #77c1d3!important;
    font-family: 'Hind', sans-serif!important;
    font-weight: 600;
    font-size: 14px!important;
    line-height: 18px!important;
    color: #fff!important;
    margin-bottom: 0!important;
}
.widget_nav_menu ul {
    background-color: #fff!important;
    margin-left: 0!important;
}

.widget_nav_menu ul li {
    list-style: none!important;
    padding: 10px 25px;
}
.widget_nav_menu ul li a {
    text-transform: uppercase!important;
    color: #8a8a8a!important;
}

/** Contacto **/
.powered-by {
    display: none!important;
} 
.contacto-border-right:after {
    content: "";
    position: relative !important;
    width: 1px;
    height: 147px;
    background: #cccfd3;
    display: inline-block;
    right: -31px !important;
    top: 22px !important;
    z-index: 9999;
    visibility: visible !important;
}


/* Clientes */
.carousel-clientes .owl-theme .owl-nav.disabled + .owl-dots {
    margin-bottom: 0!important;
}
.carousel-clientes .owl-dots .owl-dot span {
    background-color: #77c1d3 !important;
}

.btn-acceso {
    padding: 6px 14px;
    border-radius: 5px;
    background-color: #77c1d3 !important;
    color: #fff!important;
}

.nectar-shape-divider-wrap {
    pointer-events: none;
}